<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA: instructions aux auteurs</H1>

<H2>Procédure de soumission</H2>

<P>De façon à faciliter la publication des actes et l'impression des
soumissions, nous vous demandons de respecter scrupuleusement les
instructions suivantes. Merci de votre aide.</P>

<OL>
 <LI>créez un répertoire portant le nom du premier auteur de votre article<BR>
        Par exemple:<BR>
<CODE>mkdir ``premierauteur''</CODE>

 <LI>chargez le fichier de style des JFLA, <A
HREF="actes.sty"><CODE>actes.sty</CODE></A>, et mettez-le dans ce répertoire,
<STRONG>sous le nom <CODE>actes.sty</CODE></STRONG>.

 <LI>dans ce répertoire (``premierauteur''), copiez l'une des
maquettes d'article (fichier LaTeX) donnés plus bas, que vous
remplirez de votre propre texte (voyez les exemples dans la maquette
qui vous concerne). Sauvez ce fichier avec le même nom que le
répertoire, c'est-à-dire <CODE>``premierauteur.tex''</CODE>.

 <LI>dans ce répertoire (``premierauteur''), créez un fichier
<CODE>Makefile</CODE> pour l'utilitaire <CODE>make</CODE> de
façon à automatiser la fabrication de votre article; ainsi vous
faciliterez grandement le travail ingrat de l'éditeur des actes de la
conférence qui pourra taper <CODE>make</CODE> dans votre répertoire,
pour refabriquer le PostScript de votre article. Un exemple de fichier
Makefile acceptable après une modification minime (changer
la chaîne ``premierauteur'' par le nom du premier auteur) est <A
HREF="Makefile.auteurs">disponible</A>.

 <LI>mettez dans ce répertoire (``premierauteur'') tous les autres
fichiers nécessaires à l'impression de votre article, par exemple les
fichiers postscript pour les images et les fichiers de style LaTeX qui
vous sont spécifiques.

 <LI>dès que le fichier ``premierauteur.tex'' est complet, et avant
la soumission réelle:

   <UL> 
       <LI>incluez votre bibliographie directementr dans votre fichier
LaTeX (à partir du fichier <CODE>.bbl</CODE>).

       <LI>compilez ``premierauteur.tex'' et vérifiez l'allure de
votre article imprimé.

       <LI>depuis le répertoire père, créez un seul fichier <CODE>tar</CODE>
       ``premierauteur.tar'' qui contient tous les fichiers de votre
       répertoire ``premierauteur''. Puis, compressez-le et encodez-le
       (commandes <CODE>gzip</CODE> et <CODE>uuencode</CODE>).<BR>
       Par exemple:<BR>
       <CODE>cd ..;  tar cf premierauteur.tar ./premierauteur</CODE><BR>
       <CODE>gzip [--best] premierauteur.tar</CODE><BR>
       <CODE>uuencode premierauteur.tar.gz premierauteur.tar.gz &gt; premierauteur.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finalement envoyez cet unique fichier ``premierauteur.tar.gz.uu''
au <I>président du comité de programme</I> par courrier électronique
ayant pour titre <CODE>SOUMISSION JFLA</CODE>.
</OL>

<H2>Maquettes d'articles</H2>

<P>Selon la version de LaTeX que vous utilisez vous devez choisir
l'une des maquettes suivantes, et la mettre dans le répertoire
``premierauteur'' sous le nom ``premierauteur.tex''.
<UL>
 <LI><STRONG>Maquette pour LaTeX2e</STRONG>: <A HREF="squelette2e.ftex">squelette2e.ftex</A>.
 <LI><STRONG>Maquette pour version antérieure de LaTeX</STRONG>: <A HREF="squelette.ftex">squelette.ftex</A>. 
</UL>

<HR>

<ADDRESS>
Écrit par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

</BODY>
</HTML>
